/* 

TYPE STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 4. type	--------- */


html {
		font-size: 100%;
		}
body {
		font-size: 62.5%;
		font-family:Tahoma, Geneva, sans-serif;
		}
h1, h2, h3, h4, p, ul {
		font-weight: normal;
		}
h1 {
		}
h2 {
		}
h3 {
		}
h4 {
		}
p {
		}
ul {
		}
/*	top */
div#top h2 {
		}
div#top p {
	color:#721d03;
	font-size:1.2em;
	text-align:right;
	line-height:23px;
		}
div#top p#contactInfoFirst {
	display:none;
		}
div#top p#contactInfoFirst span {
		}
div#top p#contactInfoFirst strong {
		}
div#top p#contactInfoSecond {
		}
div#top p#contactInfoSecond span {
	border-right:1px solid #721d03;
	padding-right:5px;
	margin-right:5px;
		}
div#top p#contactInfoSecond strong {
		}
/*	banner	*/
div#banner h2 {
		}
div#banner p {
		}
/*	logo	*/
div#logo h2 {
		}
div#logo p {
		}
/*	navContainer	*/
div#navContainer h2 {
		}
div#navContainer p {
		}
/*	content	*/
div.content h1 {
	color:#53c14a;
	font-size:1.8em;
	margin-bottom:0.5em;
		}
div.content h2 {
	color:#942304;
	font-size:1.6em;
	margin-bottom:0.5em;
	font-weight:bold;
		}
div.content h3 {
	color:#53c14a;
	font-size:1.4em;
	font-weight:bold;
	margin-top:1em;
		}
div.content h4 {
		}
div.content p {
	color:#444;
	font-size:1.3em;
	line-height:2em;
	margin:1em 0;
		}
div.content ul {
	list-style-position:outside;
	margin-left:20px;
		}
div.content ul li {
	color:#444;
	font-size:1.3em;
	margin:1em 0;
		}
/*	contentLeft	*/
div.contentLeft h2 {
		}
div.contentLeft p {
		}
/*	contentCentre	*/
div.contentCentre h2 {
		}
div.contentCentre p {
		}
div.contentCentre p#contactInfoFirst {
		}
div.contentCentre p#contactInfoFirst span {
		}
div.contentCentre p#contactInfoFirst strong {
		}
div.contentCentre p#contactInfoSecond {
		}
div.contentCentre p#contactInfoSecond span {
		}
div.contentCentre p#contactInfoSecond strong {
		}
/*	contentRight	*/
div.contentRight h2 {
	text-align:center;
	font-size:1.8em;
	font-weight:normal;
	width:80%;
	margin:0 auto;
		}
div.contentRight h3 {
	margin-bottom:1em;
		}
div.contentRight p {
	color:#888;
	font-size:1.2em;
	margin-left:10px;
		}
div.contentRight p#contactInfoFirst {
		}
div.contentRight p#contactInfoFirst span {
		}
div.contentRight p#contactInfoFirst strong {
	font-weight:normal;
		}
div.contentRight p#contactInfoSecond {
		}
div.contentRight p#contactInfoSecond span {
	display:block;

		}
div.contentRight p#contactInfoSecond strong {
	font-weight:normal;
		}
/*	footer	*/
div#footer h2 {
		}
div#footer p {
	color:#fff;
	font-size:1.3em;
	line-height:2em;
		}
div#footer p#contactInfoFirst {
	width:20%;
	float:left;
		}
div#footer p#contactInfoFirst span {
		}
div#footer p#contactInfoFirst strong {
	font-weight:normal;
	display:block;
		}
div#footer p#contactInfoSecond {
	width:30%;
	float:right;
	text-align:right;
		}
div#footer p#contactInfoSecond span {
	display:block;
		}
div#footer p#contactInfoSecond strong {
	font-weight:normal;
		}
div#footer div#termsFooter p {
		}
		